<template>
<v-app>
    <ColorPicker/>
    <ManageColor/>
</v-app>
</template>

<script>

  import ColorPicker from '../components/ColorPicker.vue'
  import ManageColor from '../components/ManageColor.vue'


export default {
  components: {
      ColorPicker,
      ManageColor

    }
}

</script>
